
h1,
h2,
h3,
h4,
h5,
h6,
.widget h1,
.widget h2,
.widget h3,
.widget h4,
.widget h5,
.widget h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.widget h1,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Segoe UI', SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: -0.01em;
    opacity: 0.95;
}
h1,.h1{
    font-size: 2em;
    color: #000000;
}

h2, .h2 {
    color: #8d5c3b;
    font-size: 1.7em;
    margin-bottom: 20px !important;
}

h3, .h3 {
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
    padding-bottom: 12px;
    color: #ffa202;
}
.h1, .h2, .h3, .widget h1, h1, h2, h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.h-azul{
    color: #ffffff;
    font-size: 1.7em;
    margin-bottom: 20px !important;
    background: #003965;
    padding: .6em;
    display: table;
    margin: 0 auto;
    text-align: center;
}

.espacio{
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
.espacio-mini{
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
.arriba{
    padding-top: 60px!important;
}
.marriba{
    margin-top: 60px !important;
}
.abajo{
    padding-bottom: 60px!important;
}
.mabajo{
    margin-bottom: 60px!important;
}
.arriba-mini{
    padding-top: 20px!important;
}
.abajo-mini{
    padding-bottom: 20px!important;
}
.linea {
    padding-left: .7em;
    border-left: 4px solid #003965;
    padding-top: .5em;
    padding-bottom: .5em;
}
.linea-n {
    padding-left: .7em;
    border-left: 4px solid #ffb532;
    padding-top: .5em;
    padding-bottom: .5em;
}
.centrado{
    display: flex;
    justify-content: center;
    align-items: center;
}

.manage-actions a {
    position: relative !important;
    z-index: 9999999 !important;
}

body{
    font-family: 'Segoe UI', SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p, li {
    font-family: 'Segoe UI', SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
}

a {
    color: #926444;
    text-decoration: none;
}

.body-mainmenu-on-top-fixed {
    padding-top: 69px;
}

.btn-info {
    background: black;
    border: 0;
    border-radius: 0;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 15px 20px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.btn-info:hover {
    background: linear-gradient(230deg,rgb(171, 16, 1), rgb(237, 119, 56)) !important;
    border: 0;
    border-radius: 0;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 15px 20px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.cabecera p {
    max-width: 450px;
    line-height: 2em;
}
.cabecera h2 {
    color: white;
    font-size: 2.2em;
}
.menu-sup {
    background: rgba(0, 0, 0, 0.6);
    color: white;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 -15px;
    margin-bottom: -36px;
    position: relative;
}
.menu-sup p {
    margin: 0;
}
.menu-sup a {
    color: white;
    font-weight: 500;
}

.page-home .cabecera .btn-info {
    background: #f4f8fa;
    border: 0;
    border-radius: 0;
    color: #14439e;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 15px 20px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.page-home .cabecera .btn-info:hover {
    background: #13459e !important;
    color: white !important;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.botones-header{
    display: none;
}
.page-home .botones-header{
    display: block;
}
.page-home .cabecera .centrado {
    flex-direction: column;
}
.cabecera {
    padding-top: 20px !important;
    padding-bottom: 90px !important;
    min-height: 300px;
    background: url(../dayvo/cabecera.html) center fixed;
    background-size: cover !important;
}
.cabecera h1 {
    font-size: 2.5em;
    color: white;
    text-shadow: 0px 6px 60px black;
}
.cabecera .centrado {
    color: white;
    flex-direction: column;
}
.cabecera img {
    max-width: 250px;
    height: auto;
    padding-top: 8px;
}
.navbar-brand img {
    height: 66px;
    margin-top: -8px;
}
.navbar-full-width {
    min-height: 0px;
    padding: 0px 30px;
    background: #003965;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
    box-shadow: 0px 1px 5px #000000;
    border: 0;
}
/*
.navbar-brand img {
    height: 0;
    padding-bottom: 64px;
    width: 180px;
    margin-top: -8px;
}
*/
.widget-menu-t .navbar-brand img {
    background: url(../dayvo/logo-trg.png) top left no-repeat / contain;
}
.widget-menu-t .navbar-nav li:first-child a {
    background: #ffb532;
    border-radius: 3px;
    box-shadow: 0px 5px 12px -8px black;
    color: #003965;
    margin-right: 1em;
    font-weight: bold;
}
.widget-menu-t .navbar-nav li:first-child a:hover {
    background: #ffb532;
    color: #003965;
}

.social-header{
    font-size: 2em;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: white;
    background-color: transparent;
    font-weight: 600;
    font-size: .9em;
}
.navbar-nav>li {
    float: left;
    padding: 10px 0;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: rgb(83, 59, 51);
}

.dropdown-menu {
    font-size: 13px;
    background-color: #fbfbfb;
    border:0;
}

.dropdown-menu>li>a {
    font-size: 13px;   
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #ed7738;
}

li.menuUserName{
    display: none;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: .8em;
    text-transform: uppercase;
    font-family: 'Segoe UI',Verdana,Helvetica,Arial,sans-serif;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: white;
    background-color: transparent;
    border-top: 4px solid white;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: rgba(255, 255, 255, 0.35);
    color: #fff;
}

p.social-menu {
    margin-left: 20px;
}
p.social-menu .fa {
    color: white;
    margin-right: 15px;
    font-size: 1.5em;
    padding-top: 34px;
}


/*SLIDER PANTALLA ANCHA*/

.header-rg a,.header-cb a{
    transform: scale(1);
    transform-origin: top;
    font-weight: 400;
    transition: all .5s ease-in-out;
}
.header-rg a:hover,.header-cb a:hover {
    transform: scale(1.2);
    transform-origin: top;
    transition: all .5s ease-in-out;
    color: white;
    text-decoration: none;
}

.header-rg {
    background: linear-gradient(rgba(0, 0, 0, 0.1),rgba(0, 0, 0, 0.1)),url(../dayvo/header-rg.jpg) center;
    background-size: cover;
    min-height: 550px;
    margin-top: -22px;
}
.header-rg h1 {
    margin-bottom: 20px;
    color: white;
    font-weight: 600;
    font-size: 3em;
    text-shadow: 0px 1px 24px black;
}
.header-rg h2 {
    font-weight: 400;
    font-size: 1.5em;
}

#slider-header {
    margin: 0px -15px;
}
#slider-header .item {
    height: calc(100vh - 1px);
    background-size: cover !important;
}

.titulo-seccion {
    margin-top: -22px;
    margin-bottom: 2em;
}
.titulo-slide {
    position: absolute;
    z-index: 1000;
    width: 60%;
    left: 20%;
    height: 70vh;
    top: 15vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.caja-titulo {
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    text-align: center;
    color: white;
    box-shadow: 0px 11px 86px -3px rgba(0, 0, 0, 0.55);
    border-radius: 10px;
    max-width: 600px
}
.caja-titulo img {
    max-width: 300px;
    height: auto;
}
.caja-titulo .btn-info, .form-field-element-button button {
    background: white;
    border: 0;
    font-weight: 700;
    color: black;
    padding: .6em 1.2em;
}
.form-field-element-button button {
    background: #cecece;
    border: 0;
    font-weight: 700;
    color: white;
    padding: .6em 1.2em;
}
.form-field-element-button button:hover {
    background: #404040;
    color: white;
}
.caja-titulo .btn-info:hover {
    background: #905d48 !important;
}
.caja-titulo h1 {
    font-size: 5em;
    margin: 10px !important;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}

.caja-titulo h2 {
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
    padding: 0;
    margin: 0 !important;
    margin-bottom: 1em !important;
}
.caja-titulo p.lead {
    margin-top: 1em;
    max-width: 500px;
    font-weight: 400;
    letter-spacing: .5px;
    margin: auto;
    margin-bottom: 1em;
    font-size: 1em;
}

/*INICIO*/

.inicio{
    background: url("../dayvo/fondo-inicio.html") center center no-repeat;
    background-size: cover;
}

ul.lista-inicio {
    padding: 1em;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}

#English h2, #Espanol h2 {
    font-size: 1.5em;
    letter-spacing: 0px;
    color: #003965;
    padding: 0 2em;
    line-height: 1.3em;
}

#Espanol h3, #English h3 {
    font-size: 1.3em;
    font-weight: 600;
    letter-spacing: .2px;
    color: #003965;
    text-transform: none;
}

.lista-inicio li:nth-child(2n + 1) {
    background: #003965;
    color: white;
}
.lista-inicio li {
    list-style: none;
    padding: .8em;
    font-size: 1.1em;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: rgba(0, 57, 101, 0.12);
    border: 0;
    border-radius: 0;
}
.nav-tabs>li>a {
    border-radius: 0;
    border: 0;
}
.navbar-default .navbar-nav>.active>a:before {
    content: "·";
    position: absolute;
    bottom: 12px;
    left: 0;
    width: 100%;
    height: 5px;
    font-size: 3em;
    text-align: center;
    color: #ffffff;
}

.nav-tabs {
    border-bottom: 0;
    margin: 0 auto;
    display: table;
}

.foto-inicio {
    padding: 0;
}
.foto-inicio img {
    position: absolute;
    bottom: 0;
    right: 0;
}
.servicio-inicio .h2 {
    padding: 0;
    margin: 0;
    font-size: 1.5em;
}

.servicio-inicio a {
    background: rgba(0, 0, 0, 0.35);
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 1.8em;
    color: white;
    transition: .3s all ease-in-out !important;
}
.servicio-inicio a:hover {
    background: rgba(255, 255, 255, 0.27);
    transition: .3s all ease-in-out !important;
    text-decoration: none;
}

.servicio-inicio {
    min-height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.servicios-inicio .col-sm-4 {
    padding: 0;
}
.servicio-inicio div {
    width: 100%;
    height: 100%;
}
.servicio-inicio p, .servicio-inicio a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.servicios-inicio{
    margin: 0 -15px;
}

/*jumbotron*/



.contacto {
    background: url(../dayvo/contacto.html) center center!important;
    color: #ab1001;
    background-size: cover;
    margin-top: -50px;
}

.jumbotron.jumbotron-fluid {
    margin-left: -15px;
    margin-right: -15px;
    border-radius: 0px;
}

.jumbotron {
    padding-top: 30px;
    padding-bottom: 30px;
}

.jumbotron .h1 {
    font-size: 1.5em;
    letter-spacing: 3px;
    font-weight: 400;
    color: white;
    text-transform: uppercase;
}

/*colores jumbotron*/

.jumbotron.jumbotron-fluid {
    background: #0094aa;
}

/*page header*/

.page-header {
    margin: 0 0 22px;
}

/*paneles*/

.panel ol, .panel ul {
    padding-left: 0em;
}

/*CONOCENOS*/

.fila-color {
    background: linear-gradient(rgb(255, 255, 255), rgba(255, 255, 255, 0.6)), url(../dayvo/servicios-inicio.html) center;
}

/*GALERIA INICIO*/

.carousel-indicators {
    display:none;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    margin-top: -10px;
    font-size: 3em;
    opacity: 1;
    color: white;
}

.modal-dialog {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.modal-dialog.modal-lg img {
    max-height: 80vh;
    max-width: 100%;
    margin: 0 auto;
}

#carouselExampleControls .carousel-control.right, #carouselExampleControls .carousel-control.left {
    background-image: none;
    background-repeat: none;
}

.modal-content {
    width: 100%;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: none !important;
    background-clip: padding-box;
    outline: 0;
}

img.close {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 1;
}

#myModal {
    padding: 0 !important;
}

.carousel-control.right, .carousel-control.left  {
    background-image: none;
}
/*GALERIA ORCHARD*/

#cboxOverlay {
    opacity: .80 !important;
}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight {
    background: none !important;
}
#cboxBottomCenter,
#cboxCurrent{
    display: none !important;
}
#cboxClose {
    right: 10px !important;
    top: 10px !important;
    position: fixed!important;
    background-position: -100px 0px !important;
}
#cboxClose:hover {
    background-position: -100px -50px !important;
}
#cboxPrevious {
    left: 6%;
    bottom: 50vh;
    position: fixed!important;
    height: 50px;
    width: 50px;
    background-position: 0px 0px !important;
}
#cboxPrevious:hover {
    background-position: 0px -50px !important;
}
#cboxNext {
    background-position: -50px 0px !important;
    right: 6%;
    left: auto;
    position: fixed!important;
    bottom: 50vh;
    width: 50px;
    height: 50px;
}
#cboxNext:hover {
    background-position: -50px -50px !important;
}
#cboxLoadedContent {
    margin-bottom: 0 !important;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    background: url(../dayvo/flechas-galeria.png) no-repeat 0px 0px;
    width: 50px;
    height: 50px;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}


.thumbnail {
    display: block;
    padding: 0;
    margin-bottom: 0;
    line-height: 0;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    transition: all .2s ease-in-out;
    width: 100%;
    overflow: hidden;
}
.thumbnail:hover {
    transform: scale(1.1, 1.1);
    overflow: hidden;
    transition: all .2s ease-in-out;
    opacity: .4;
}

.grid {
    display: grid;
    grid-gap: 1em;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    margin-bottom: 1em;
    height: 100% !important;
}

.grid-item {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    max-height: 12em;
    overflow: hidden;
    width: 100% !important;
    margin: 0 !important;
    background: black;
}
.lista {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    grid-gap: .7em;
}

@media screen and (max-width:768px) {
    .grid {
        grid-template-columns: 1fr 1fr;
    }
}
.grid-item a:hover{
    text-decoration: none;
}
.grid-item a:hover:before {
    animation: sheen .5s forwards ease-in-out;
    color: white;
    font-size: 1.5em;
    font-family: FontAwesome;
    content: "\f00e";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
@keyframes sheen {
  0% {
    transform: scale(.2);
  }  
  50% {
    transform: scale(3);
  }

  100% {
    transform: scale(1.5);
  }
}

/*HABITACIONES*/

.rooms-rg{
    display:table;
    height: 20em;
    background:linear-gradient(rgba(0, 0, 0, 0.15),rgba(0, 0, 0, .15)), url(../dayvo/rooms-rg-big.jpg) center top / cover; margin-bottom:1em;
}
.rooms-cb{
    display:table;
    height: 20em;
    background:linear-gradient(rgba(0, 0, 0, 0.15),rgba(0, 0, 0, .15)), url(../dayvo/rooms-cb-big.jpg) center top / cover; margin-bottom:1em;
}

/*GALERIAS*/

.galeria{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 0 -15px -11px;
}

.galeria a{
    position:relative;
}

.galeria img{
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

.galeria a:nth-child(3),.galeria a:nth-child(6),.galeria a:nth-child(13),.galeria a:nth-child(16),.galeria a:nth-child(21){
    /* border: 5px solid red; */
    grid-column-end: span 2;
    grid-row-end: span 2;
}

.mas{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 60px !important;
    height: 60px !important;
}

.galeria a:hover:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #ffffff59;
    width: 100%;
    height: 100%;
    transition: all .3s ease-in-out;
}

.galeria img:hover {
    transform: scale(1.1,1.1);
    overflow: hidden;
    transition: all .2s ease-in-out;
    opacity: .6;
}
.galeria img{
    transition: all .2s ease-in-out;
}

.galeria a{
    overflow: hidden;
}

/*CONTACTO*/

fieldset, legend, .fieldset-naranja {
    padding: 0;
    border: 0;
    padding: 30px;
    background: #003965;
    color: white;
    text-align: center;
    border-radius: 10px;
    background-size: cover;
}
.fieldset-naranja {
    background: #ffb532 !important;
}


fieldset a{
    color: white;
    font-weight: 500;
}
fieldset h2{
    color: white;
}


.nos, .contacto {
    background: #00215f !important;
    color: #ffffff;
    margin-top: -5px;
}
.nos h1 {
    font-size: 2em;
    text-align: center !important;
}

.pagina-contacto {
    margin-top: 35px;
}

.datos-pagina-contacto h2 {
    padding: 10px 15px;
    background: #ffd300;
}

.datos-pagina-contacto {
    padding-bottom: 10px;
    background: #f3f3f3;
}

.mapa-contacto {
    margin-top: 22px;
}

.grid-contacto input.text, .grid-contacto textarea.text {
    background: rgba(115, 0, 23, 0.0);
    border: 0;
    box-shadow: none;
    border-bottom: 1px solid #e9e8e7;
    border-radius: 0;
    color: white;
}
.grid-contacto {
    color: white;
    border-radius: 0px!important;
}
.grid-contacto .h1 {
    color: #404040;
}
.grid-contacto .ley p, .ley p{
    font-size: .8em;
}
.grid-contacto button {
    background: #d2d2d2;
    border: 0;
    font-size: .9em;
    margin: 0 auto;
    display: table;
    padding: 10px 24px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: bold;
    color: #5f5f5f;
}

.page-contacto input.text, .page-contacto textarea.text {
    border: 0;
    box-shadow: none;
    border-bottom: 1px solid #e9e8e7;
    border-radius: 0;
}

input[type=checkbox]{
    display:inline;
    position:relative !important;
    width: 20px;
    height: 20px;
    vertical-align:middle;
}

/*NOTICIAS*/

.panel-body h4 a,
.panel-body p a {
    color: #333333;
}

.contet-type-galeriasterm .zone-content>h1:first-child, .contet-type-galeriasterm .zone-content hr{
    display: none !important;
    margin-bottom: 50px;
}

/*INICIO FOOTER*/

.email-footer {
    text-align: center;
    padding: 1em;
    background: rgba(255, 255, 255, 0.07);
    margin-top: 2em;
}

.email-footer p {
    font-size: 1.3em;
    font-weight: 500;
    letter-spacing: 1px;
}
.email-footer p:last-child {
    text-transform: none;
}

.layout-footer img {
    width: 65%;
    height: auto;
}

.datos-contacto-footer a, .datos-contacto-footer .h2{
    color: white;
}
.widget-footer .h2 strong {
    color: white;
    margin-bottom: 20px;
    font-size: 2em;
    font-weight: 600 !important;
}
.zone-footer .fa {
    font-size: 25px;
    padding: 20px 8px 0px 8px;
}
.zone-footer p {
    margin: 2px;
    font-size: 1.1em;
    color: white;
    text-align: center;
}
.zone.zone-footer a {
    color: white;
}
.zone.zone-footer a:hover {
    color: grey;
    text-decoration: none;
}

.layout-footer {
    margin-top: 0px;
    background: #003965;
}

.credits {
    color: white;
    text-align: center;
}
.credits a {
    color: white;
}

ul.list-inline.admin-links {
    text-align: center;
}

/*COOKIES*/

.cc-cookies a.cc-cookie-accept,
.cc-cookies-error a.cc-cookie-accept,
.cc-cookies a.cc-cookie-decline,
.cc-cookies-error a.cc-cookie-decline,
.cc-cookies a.cc-cookie-reset {
    color: white;
    background: #003965;
}

/*TITULOS*/

/*COMPOSTELA BEACH*/

/*#ffb532 !important COLOR NARANJA!!*/

.widget-menu-c .navbar-brand img {
    background: url(../dayvo/logo-cb.png) top left no-repeat / contain;
}
.widget-menu-c .navbar-nav li:first-child a {
    background: #003965;
    border-radius: 3px;
    box-shadow: 0px 5px 12px -8px black;
    color: #ffc900;
    margin-right: 1em;
    font-weight: bold;
}
.widget-menu-c .navbar-nav li:first-child a:hover {
    background: #003965;
    color: #ffc900;
}

.header-cb {
    background: linear-gradient(rgba(0, 0, 0, 0.1),rgba(0, 0, 0, 0.1)),url(../dayvo/portada-cb.jpg) center;
    background-size: cover;
    min-height: 550px;
}
.header-cb h1 {
    margin-bottom: 20px;
    color: white;
    font-weight: 600;
    font-size: 3em;
    text-shadow: 0px 1px 24px black;
}
.header-cb h2 {
    font-weight: 400;
    font-size: 1.5em;
}

.widget-menu-c .navbar-full-width{
    background: #ffb532;
}

.texto-inicio-compostela #English h2, .texto-inicio-compostela #Espanol h2, .texto-inicio-compostela #Espanol h3, .texto-inicio-compostela #English h3 {
    color: #ffb532;
}

.texto-inicio-compostela .lista-inicio li:nth-child(2n + 1) {
    background: #ffb532;
    color: white;
}

.page-compostela-beach .layout-footer, .page-galeria-instalaciones-compostela-beach .layout-footer, .page-compostela-beach-location .layout-footer, .page-contacto-compostela-beach .layout-footer, .page-rooms-compostela-beach .layout-footer {
    background: #ffb532;
}

.page-compostela-beach .layout-footer textarea.text, .page-galeria-instalaciones-compostela-beach .layout-footer textarea.text, .page-compostela-beach-location .layout-footer textarea.text, .page-contacto-compostela-beach .layout-footer textarea.text, .page-rooms-compostela-beach .layout-footer textarea.text, .page-compostela-beach .layout-footer input.text, .page-galeria-instalaciones-compostela-beach .layout-footer input.text, .page-compostela-beach-location .layout-footer input.text, .page-contacto-compostela-beach .layout-footer input.text, .page-rooms-compostela-beach .layout-footer input.text {
    color: black; 
}
.h-naranja {
    color: #ffffff;
    font-size: 1.7em;
    margin-bottom: 20px !important;
    background: #ffb532;
    padding: .6em;
    display: table;
    margin: 0 auto;
    text-align: center;
}




/*RESPONSIVE*/

@media(max-width:1400px) {
    .navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
        font-size: .7em;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        font-size: .7em !important;
    }
    .navbar-full-width {
        padding: 0px;
    }
}

@media(max-width:767px) {
    .galeria{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .galeria a:nth-child(3),.galeria a:nth-child(6),.galeria a:nth-child(13),.galeria a:nth-child(16),.galeria a:nth-child(21){
        grid-column-end: auto;
        grid-row-end: auto;
    }
    .galeria a:nth-child(5n+0){
        grid-column-end: span 2;
        grid-row-end: span 2;
    }
    .menu-servicios a {
        width: auto;
        margin: 5px;
        line-height: 40px;
    }
    ul.nav.nav-pills.menu-servicios li {
        width: 49%;
    }
    .zone.zone-footer * {
        text-align: center !important;
    }
    .zone.zone-footer ul {
        padding-left: 0;
    }
    .zone-footer img {
        height: 70px;
        margin-top: 18px;
        padding: 0;
        width: auto;
    }
    .contacto {
        margin-top: 0px;
    }
    .grid-item {
        width: 43.5%;
    }
    .social-header span {
        color: #feb200;
    }
    .cabecera img {
        width: 100%;
    }
    .nos, .contacto {
        margin-top: -30px;
    }
    .caja-titulo h1 {
        font-size: 2em;
    }
    .caja-titulo h2 {
        font-size: 1.2em;
    }
    .cabecera h1 {
        font-size: 2em;
    }
    .cabecera {
        height: auto;
        min-height: auto;
        padding-bottom: 50px !important;
        padding-top: 50px !important; 
    }
    .navbar-nav .open .dropdown-menu {
        padding: 0;
    }
    .caja-titulo img {
        max-width: 150px;
        height: auto;
    }
    .navbar-brand img {
        display: none;
    }
    .navbar-full-width {
        box-shadow: none;
    }
    .servicio-inicio {
        height: 350px !important;
    }
    #English h2, #Espanol h2 {
        font-size: 1.2em;
        padding: 0;
    }
    ul.lista-inicio {
        padding: 0;
    }
    .rooms-rg, .rooms-cb{
        height: 12em;
        width: 100%;
    }
    .widget-menu-c .navbar-nav li:first-child a, .widget-menu-t .navbar-nav li:first-child a {
        margin-right: 0em;
    }
	.h-naranja, .h-azul {
	    font-size: 1.2em;
	}
	.header-rg h1, .header-cb h1{
		font-size: 2em;
	}
}

/*MENU HAMBURGUESA*/

@media(max-width:1190px) {
    
    .widget-menu-c .navbar-brand img {
        background: url(../dayvo/logo-cb-sombra.png) top left no-repeat / contain;
    }
    .widget-menu-t .navbar-brand img {
        background: url(../dayvo/logo-trg-sombra.png) top left no-repeat / contain;
    }
    .body-menu-fixed-top {
        padding-top: 0px;
    }
    #menu-main-menu .navbar-nav {
        flex-direction: column;
    }
    .navbar-brand img {
        display: block;
        height: 50px;
        margin-top: -5px;
        margin-left: 0;
        position: absolute;
        top: 1em;
        left: 1em;
    }
    .navbar-default .navbar-nav>.active>a:before {
        content: "";
        position: absolute;
        bottom: 0px;
        left: 0;
        width: 100%;
        height: 3px;
        font-size: 3em;
        text-align: center;
        color: #ffffff;
        background: white;
    }
    .navbar-full-width{
        box-shadow: none;
    }
    .navbar-fixed-top {
        background: transparent !important;
        margin-top: 0px !important;
        padding: 0;
        height: 50px;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 2em;
        height: 3px;
        border-radius: 1px;
        margin: 3px;
    }
    .navbar-toggle {
        box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.48);
        position: fixed;
        float: none;
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 0;
        bottom: 15px;
        right: 15px;
        border: 1px solid transparent;
        border-radius: 4px;
        background-color: #ddd;
        background: #003965;
        border: 0;
        height: 4em;
        width: 4em;
        border-radius: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background: #216da7;
        border: 0;
        height: 4em;
        width: 4em;
        border-radius: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0;
        margin: 0;
        
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: 0;
        background: #003965;
        position: fixed;
        right: 15px;
        margin: 0;
        padding: 0;
        bottom: 85px;
        border-radius: 10px;
        box-shadow: 0px 3px 19px -4px #000000 !important;
        max-width: 70%;
        width: 70%;
    }
    .navbar-collapse li a:hover{
        color: black;
    }
    .navbar-default {
        min-height: 0px;
        padding: 0px 30px;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar{
        margin-bottom: 0;
    }
    .navbar li {
        text-align: center;
        font-size: 1.3em;
        width: 100%;
        padding: 0;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        background-color: rgba(255, 255, 255, 0.18);
    }
    .layout-content {
        margin-top: 0px;
    }
    .body-mainmenu-on-top-fixed {
        padding-top: 0px;
    }
    ul.nav.navbar-nav.navbar-right {
        margin: 0;
    }
    .navbar-default .navbar-nav>li>a{
        border: 0;
    }
    .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
        color: white;
        background: #002644;
        border-top: 0;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
        font-size: 1em;
        text-transform: uppercase;
        font-weight: 600;
        background: rgba(255, 255, 255, 0.22);
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        border-bottom: 0;
    }
    
    
/*breakpoint*/
    .widget-menu-t .navbar-nav li:first-child a {
        margin-right: 0;
        border-radius: 3px 3px 0px 0px;
    }
    
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}